=== debian/changelog ===
r-bioc-sva (3.36.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:10:25 +0000

r-bioc-sva (3.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:20:03 +0200

r-bioc-sva (3.34.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 15:14:14 +0200

r-bioc-sva (3.34.0-1) unstable; urgency=medium

  * Initial release (closes: #955739)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 14:32:57 +0200
