=== debian/control ===
Source: r-bioc-sva
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-bioc-genefilter,
               r-bioc-biocparallel,
               r-cran-matrixstats,
               r-bioc-limma,
               r-bioc-edger
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
Homepage: https://bioconductor.org/packages/sva/
Rules-Requires-Root: no

Package: r-bioc-sva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Surrogate Variable Analysis
 The sva package contains functions for removing batch
 effects and other unwanted variation in high-throughput
 experiment. Specifically, the sva package contains functions
 for the identifying and building surrogate variables for
 high-dimensional data sets. Surrogate variables are covariates
 constructed directly from high-dimensional data (like gene
 expression/RNA sequencing/methylation/brain imaging data) that
 can be used in subsequent analyses to adjust for unknown,
 unmodeled, or latent sources of noise. The sva package can be
 used to remove artifacts in three ways: (1) identifying and
 estimating surrogate variables for unknown sources of variation
 in high-throughput experiments (Leek and Storey 2007 PLoS
 Genetics,2008 PNAS), (2) directly removing known batch
 effects using ComBat (Johnson et al. 2007 Biostatistics) and (3) removing
 batch effects with known control probes (Leek 2014 biorXiv).
 Removing batch effects and using surrogate variables in
 differential expression analysis have been shown to reduce
 dependence, stabilize error rate estimates, and improve
 reproducibility, see (Leek and Storey 2007 PLoS Genetics, 2008
 PNAS or Leek et al. 2011 Nat. Reviews Genetics).
