## r-bioc-sva 3.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.36.0
+Version: 3.38.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_11
-git_last_commit: d92b71f
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 5ded8ba
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:29:10 UTC; biocbuild
+Packaged: 2020-10-28 03:50:09 UTC; biocbuild
