=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-matrixstats,
                r-bioc-limma,
                r-bioc-edger
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
 Homepage: https://bioconductor.org/packages/sva/
