## r-bioc-sva 3.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.42.0
+Version: 3.44.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_14
-git_last_commit: 54c843c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 45ab2c1
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:56:14 UTC; biocbuild
+Packaged: 2022-04-26 22:14:19 UTC; biocbuild
