=== debian/control ===
--- 
+++ 
@@ -12,18 +12,23 @@
                dh-r,
                r-base-dev,
                r-cran-mgcv,
-               r-bioc-genefilter,
-               r-bioc-biocparallel,
+               r-bioc-genefilter (>= 1.86.0),
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-matrixstats,
-               r-bioc-limma,
-               r-bioc-edger
+               r-bioc-limma (>= 3.60.3),
+               r-bioc-edger (>= 4.2.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sva
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genefilter (>= 1.86.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-limma (>= 3.60.3),
+         r-bioc-edger (>= 4.2.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Surrogate Variable Analysis
