=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
 Homepage: https://bioconductor.org/packages/sva/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
-               r-bioc-genefilter (>= 1.86.0),
-               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-genefilter,
+               r-bioc-biocparallel,
                r-cran-matrixstats,
-               r-bioc-limma (>= 3.60.3),
-               r-bioc-edger (>= 4.2.0),
+               r-bioc-limma,
+               r-bioc-edger,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
@@ -24,11 +24,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-genefilter (>= 1.86.0),
-         r-bioc-biocparallel (>= 1.38.0),
-         r-bioc-limma (>= 3.60.3),
-         r-bioc-edger (>= 4.2.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Surrogate Variable Analysis
